Bug 122102 - Gui box does not initially size to fit larger font
Summary: Gui box does not initially size to fit larger font
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 120092
TreeView+ depends on / blocked
 
Reported: 2004-04-30 15:01 UTC by Bob Gustafson
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 14:38:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bob Gustafson 2004-04-30 15:01:15 UTC
Description of problem:

  When squinty eyed folks (me) set the application font to a larger
size (Gnome Preferences -> Font), the initial lines in the Progress
Dialog box are truncated. (Hard wired..)

  If the box resize operator was used on this initial display - just
like it is used on subsequent displays - this problem would be fixed.

Version-Release number of selected component (if applicable):

  According to splash screen resulting from /usr/bin/up2date --version

   4.3.17

How reproducible:
  Always

Steps to Reproduce:
1.Select a larger application font size in Preferences -> Font
2 Launch up2date in Gnome and click Forward twice
3.Watch gui box "Progress Dialog". Initial text lines are truncated,
but subseqent dialog boxes with variable text are nicely resized.
  
Actual results:
  Truncated lines on initial box

Expected results:
  Initial Box should go through resize, just as it does on subsequent
displays of variable information.

Additional info:
  Probably related to bug 107234

Comment 1 John Thacker 2006-10-29 14:38:11 UTC
Note that FC1 and FC2 are no longer supported even by Fedora Legacy, and FC3 and
FC4 are supported by Fedora Legacy only for security issues.  Please retest this
bug against a still supported version and retest.  If this still occurs on FC3
or FC4 and is a security issue, please reopen the bug and assign it to that
version and Fedora Legacy.  If it occurs on RHEL, please change to that product
and the appropriate version.

Note that up2date has been replaced by pirut/pup for FC5 and FC6, the only
fully-supported versions of Fedora Core.  Please test pirut for software updates
and file bugs as appropriate.


Note You need to log in before you can comment on or make changes to this bug.